page-modal-images {
  ion-content {
    background: rgba(0, 0, 0, 0.8) !important;
    .header {
      button {
        color:#ffffff !important;
        i{
          font-size: 3rem !important;
        }
      }
      padding: 10px 0px;
    }
    ion-slides{
      display: block;
      height: 70vh;
      ion-slide{
        .image{
          width: 100%;
          height: 70vh;
          @extend .bg-style;
        }
      }
    }
    ion-scroll {
      white-space: nowrap;
      height: 25vw;
      .scroll-content{
        padding: 10px 0px !important;
      }
      button{
        background: transparent;
        height: auto !important;
        padding: 5px !important;
        .image{
          width: 21vw;
          height: 21vw;
          @extend .bg-style;
          border: 1px solid #ffffff;
          &.active{
            border: 2px solid #ffffff;
          }
        }
      }
    }
  }
}
